perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Kobes <ra...@theoryx5.uwinnipeg.ca>
Subject Re: [mp1] 1.28 release candidate #2
Date Tue, 24 Jun 2003 17:05:27 GMT
On Tue, 24 Jun 2003, Steve Hay wrote:

> Philippe M. Chiasson wrote:
>
> >On Tue, 2003-06-24 at 23:00, Steve Hay wrote:
> >
> >>Philippe M. Chiasson wrote:
> >>
> >>>Now bringing you the second mod_perl 1.28 release candidate.
> >>>[snip]
> >>Windows XP, Apache 1.3.27, Perl 5.8.0:
> >>
> >>Failed Test       Stat Wstat Total Fail  Failed  List of Failed
> >>---------------------------------------------------------------
> >>modules/request.t               10    6  60.00%  3-8
> >
> >Is it possible that you have an older version of
> >Apache::Request lying around that was not recompiled against
> >this new mod_perl ? (hapenned to me more than once)
> >
> I did initially have libapreq-1.1 compiled against mp-1.27.
> I've now tried 1.2 compiled against the new mod_perl, and I
> still get the same result.  (I have Apache-Test 1.03 in place,
> if that's at all relevant.)

Did the libapreq-1.2 tests pass?

Also, what's your 'perl -V'? mod_perl 1 with ActivePerl 8xx
(based on perl-5.8) doesn't build, due to the addition of
LARGE_FILES support, so you must have disabled that.

-- 
best regards,
randy kobes

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message